toolzerhub API Docs

Get a month's headline fights (v1)

Returns an organization's headline fights in month. None returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/mma/organization/headliners/month

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Organization id (uniqueTournament.id), such as 19906 for UFC.

Range1 <= value <= 10000000000
month?string

Month in YYYY-MM. Defaults to the current month.

Match^\d{4}-\d{2}$
curl -X GET "https://example.com/v1/sofascore/mma/organization/headliners/month?id=19906" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}